Interchange MV_PAGE / MV_PREV_PAGE Unspecified Variable Manipulation Issue

2004-04-08T18:38:44
ID OSVDB:19686
Type osvdb
Reporter OSVDB
Modified 2004-04-08T18:38:44

Description

Vulnerability Description

Interchange contains a flaw related to the MV_PAGE and MV_PREV_PAGE variables that may allow an attacker to append or overwrite arbitrary content. No further details have been provided.

Solution Description

Upgrade to version 5.1.0 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

Short Description

Interchange contains a flaw related to the MV_PAGE and MV_PREV_PAGE variables that may allow an attacker to append or overwrite arbitrary content. No further details have been provided.

References:

Vendor URL: http://www.icdevgroup.org/ Vendor Specific News/Changelog Entry: http://ftp.icdevgroup.org/interchange/5.2/WHATSNEW